lpq(1)

NOM
lpq - Afficher l'état d'une file d'impression

SYNOPSIS
lpq [ -h serveur[:port] ] [ -E ] [ -U identifiant ] [ -P destination[/instance] ] [ -a ] [ -l ] [ +intervalle ]

DESCRIPTION
lpq affiche l'état actuel de la file d'attente d'une imprimante donnée. Si aucune imprimante ou classe d'imprimante n'est donnée sur la ligne de commande, les travaux en attente sur la destination par défaut seront affichés.

L'option +intervalle permet d'afficher en continu les travaux en attente jusqu'à ce qu'il n'y en ait plus. La liste est affichée toutes les intervalle secondes.

OPTIONS
lpq accepte les options suivantes :

-E  Obliger un chiffrement lors de la connexion au serveur.

-P destination[/instance]
    Utiliser un autre nom d’imprimante ou classe d'imprimante.

-U identifiant
    Utiliser un autre identifiant.

-a  Afficher les travaux de toutes les imprimantes.

-h serveur[:port]
    Indiquer un serveur de remplacement. Remarque : cette option doit se présenter avant toutes autres.

-l  Demander un format de rapport plus bavard.

VOIR AUSSI
cancel(1), lp(1), lpr(1), lprm(1), lpstat(1), aide en ligne de CUPS <URL:http://localhost:631/help>

COPYRIGHT
Copyright © 2020-2024 by OpenPrinting.